<!DOCTYPE html>
<html lang="fr">
<head>
	<meta charset="utf-8">
	<title> exercice4</title>
</head>
<body>
	<h1>Happy - Pharrell Williams </h1>


<h2>VO</h2>
		<pre>	
		It might seem crazy what I'm about to say
		Sunshine she's here you can take break
		I'm a hot air balloon that could go to space
		With the air like I don't care baby by the way 

		[Chorus]
		Because I'm happy
		Clap along if you feel like a room without a roof
		Because I'm happy
		Clap along if you feel like happiness is the truth
		Because I'm happy
		Clap along if you know what happiness is to you
		Because I'm happy
		Clap along if you feel like that's what you wanna do

		Here comes bad news talking this and that, yeah!
		Well gimme all you got and don't hold back, yeah!
		Well I should probably warn you I'll be just fine, yeah!
		No offense to you, don't waste your time, here's why!

		[Chorus]

		(Happy!) Bring me down, can't nothing
		(Happy!) Bring me down, my levels too high
		(Happy!) To bring me down, can't nothing
		(Happy!) Bring me down, I said
		x2 
	   </pre> 

<h2> VF</h2>
		<pre>
		Ça peut sembler fou ce que je m'apprête à dire 
		Elle est mon rayon de soleil, tu peux prendre ton temps
		Je suis comme un ballon qui pourrait atteindre l'espace
		Sans me soucier, mon amour, de la distance

		[Refrain]
		Parce que je suis heureux
		Tape des mains si tu as besoin d'air libre
		Parce que je suis heureux
		Tape des mains avec moi si tu sens que le bonheur est la réalité
		Parce que je suis heureux
		Tape des mains si tu sais ce qu'est le bonheur pour toi
		Parce que je suis heureux
		Tape des mains avec moi si c'est ce que tu veux aussi

		Ici il n'y a que de mauvaises nouvelles, où l'on parle de tout et de rien
		Mais donne-moi tout ce que tu as, ne le retiens pas
		Je devrais te prévenir que je serai gentil
		Je ne t'offenserai pas, ne gaspille pas ton temps, c'est pourquoi...

		[Refrain]

		Ne me rejette pas...je n'y peux rien
		Ne me rejette pas...ton amour m'élève
		Ne me rejette pas...je n'y peux rien
		Ne me rejette pas, je te l'ai dit 
		x2 
	    </pre>
	    <img src="image/pharrell_williams.jpg" alt ="image">
	    <hr/>

</body>
</html>



